# Comment
comment:
    pattern: /comment(/id)
    controller: Comment
    extra:
        layout: comment
        active:
            submenu: catalog
            cms: comments

# Comments
comments:
    pattern: /comments(/page)
    controller: Comments
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: comments
        active:
            submenu: catalog
            cms: comments
